BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; line-height:24px;	OVERFLOW-Y: auto; HEIGHT: 100%; color:#FFFFFF
}

#bottom {
	MARGIN: 0px auto; WIDTH: 1024px; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; padding-left:13px;
}



HTML {
	OVERFLOW-Y: auto; HEIGHT: 100%
}
